.bracket{
	font-size: 0.8rem;
	position: relative;
	overflow-x: auto;
	min-height: 700px;
}
.bracket .match-id{
    position: absolute;
    right: 25px;
    top: 11px;
    background: #fff;
    color: #000;
    padding: 1px 5px;
    border-radius: 5px;
}
.bracket .match{
	display: block;
	width: 152px;
	height: 46px;
	position: relative;
	margin: 20px 10px;
	border: 1px solid #eee;
}
.bracket .match .match-ids{
	position: absolute;
	background: #fff;
    top: 10px;
	left: 150px;
    z-index: 1;
    padding: 5px 10px;
    border-radius: 5px;
	display: none;
	color: #000;
	min-width: 150px;
}
.bracket .match:hover .match-ids{
	display: block;
}
.bracket .team{
	height: 22px;
	overflow: hidden;
	cursor: pointer;
}
.bracket .team.hover{
	background: #4c4c4c;
}
.bracket .team.win{
	color: #c0ffc0;
}
.bracket .team:first-child{
	border-bottom: 1px solid #eee;
}
.bracket .team-name{
	display:inline-block;
	width: 120px;
	height: 22px;
	overflow: hidden;
	padding: 2px;
	border-right: 1px solid #eee;
}
.bracket .score{
	display:inline-block;
	width: 30px;
	height: 22px;
	overflow: hidden;
	padding: 2px;
	text-align: center;
}
.bracket .level-2{
	position: absolute;
	left: 190px;
	top: 0px;
}
.bracket .level-3{
	position: absolute;
	left: 380px;
	top: 0px;
}
.bracket .level-4{
	position: absolute;
	left: 570px;
	top: 0px;
}
.bracket .level-5{
	position: absolute;
	left: 760px;
	top: 0px;
}
.bracket .level-6{
	position: absolute;
	left: 950px;
	top: 0px;
}